IBM Support

System Requirements for IBM Connections 5.5

Detailed system requirements


Abstract

This document provides minimum system requirements for the version 5.5 release of IBM® Connections, including IBM Connections Content Manager 5.5. Higher maintenance levels, such as fix packs and service packs, may be supported as they become available. However, new release versions are not supported at this time.

Content

For detailed system requirements for other IBM Connections releases, see: http://www.ibm.com/support/docview.wss?uid=swg27012786

Detailed system requirements are the complete lists of hardware requirements, supported operating systems, prerequisites and optional supported software, with component-level details and operating system restrictions.

Requirements by type
Requirements & fix packs by platform

Document information

More support for: IBM Connections

Software version: 5.5

Operating system(s): AIX, Linux, Windows

Reference #: 7047297

Modified date: 04 June 2018


Translate this page: